/*
Theme Name:     NorvaNivel
Description:    Norvanivel Furniture 
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face {
    font-family: 'geosanslightregular';
    src: url('geosanslight-webfont.eot');
    src: url('geosanslight-webfont.eot?#iefix') format('embedded-opentype'),
         url('geosanslight-webfont.woff2') format('woff2'),
         url('geosanslight-webfont.woff') format('woff'),
         url('geosanslight-webfont.ttf') format('truetype'),
         url('geosanslight-webfont.svg#geosanslightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
        font-family: AkkuratPro-LightItalic;
        src: url('fonts/AkkuratPro-LightItalic.otf');
	}
@font-face {
        font-family: AkkuratPro-Regular;
        src: url('fonts/AkkuratPro-Regular.otf');
    }
@font-face {
        font-family: AkkuratPro-Bold;
        src: url('fonts/AkkuratPro-Bold.otf');
    }
@font-face {
        font-family: AkkuratPro-BoldItalic;
        src: url('fonts/AkkuratPro-BoldItalic.otf');
    }
@font-face {
        font-family: AkkuratPro-Italic;
        src: url('fonts/AkkuratPro-Italic.otf');
    }
@font-face {
        font-family: AkkuratPro-Light;
        src: url('fonts/AkkuratPro-Light.otf');
    }
@font-face {
        font-family: AlphaMacAOE;
        src: url('fonts/AlphaMacAOE.otf');
    }

.cf7-style.cf7-style-11863 input[type='submit'] {
  font-family: 'AlphaMacAOE' !important;
	}
.et_pb_bg_layout_dark .et-pb-controllers .et-pb-active-control {
	background-color: #00a0e0 !important;
	}
/*----------------[ gallery 1 ]--------------------*/
 
/* gallery slider module */
    .gallery1 .gallery-module {
			border: 0px solid #00a0e0;
			}
/* slider previous and next buttons */
    .gallery1 a.et-pb-arrow-prev {
            color: #00a0e0!important;
			font-size:100px !important;
            background-color: transparent;
            margin-left: -23px!important;}
    .gallery1 a.et-pb-arrow-next {
            color: #00a0e0!important;
			font-size:100px !important;
            background-color: transparent;
            margin-right: -23px!important;}
    @media (max-width: 767px){
        .gallery1 .et_pb_slider:hover .et-pb-arrow-prev, .et_mobile_device .et-pb-arrow-prev {left: 16px;}
        .gallery1 .et_pb_slider:hover .et-pb-arrow-next, .et_mobile_device .et-pb-arrow-next {right: 16px;}}
/* slider controller color modification */
    .gallery1 .et_pb_bg_layout_light .et-pb-controllers a {
            background-color: #00a0e0 !important;
			}
